From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 13 July 2010<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2010.07.12.00.16.16068">Summer Rain</a>: Lovely.  Truly lovely.  I love the rain as well.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 13 July 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.07.09.23.40.4689">a beautiful pain</a>:  I agree with those above, heart wrenching, but wonderful.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 July 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.07.13.00.21.6002">WhY</a>: I like this piece, and i'm glad you held onto truth<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 July 2010<P>

blessed23~ thank you for the comment, i'm glad people can relate to a beautiful pain<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>